### FROM-TO-CONV

#### Synopsis

    HELP:   Conversion string for FLUC byte, stream and record interfaces
    TYPE:   OVERLAY
    SYNTAX: > flcbyt FROM-TO-CONV.{BINARY()/STRING()/INTEGER()/FLOAT()/MEMORY()}

#### Description

The CONV overlay for element data conversion allows to choose a type specific conversion. It specifies how the data is read from and written to application memory.

With 'format.element()', you can use a set of functions with names ending in the letter v in the byte and record interface. These functions accept an additional conversion handle as parameter to replace the default conversion (e.g. a simple copy) from or to the application memory by an individual conversion. You can open an unlimited number of converters to apply different conversions to different elements.

The currently supported data types and conversions are explained in a dedicated chapter.